Subject: RE: bug#11035: 24.0.94; icomplete with multiline candidates and standalone minibuffer

From: "Drew Adams" <[email-masked]>
Date: Sat, 17 Mar 2012 08:08:25 -0700

> If what we want is to display the cursor on the left parenthesis after
> "b" in the first line (which is what we already do when the candidates
> don't include newlines), then the following patch will achieve that.

Thanks for the quick patch, Eli.  I cannot try it now, since it means building
Emacs, but if it does what you describe then perhaps the first problem I
reported can be closed out.

If so, that would be great.  I've been hassling with this for a long time (since
Emacs 23) - it took me a while to see where the problem was.

If so, if you prefer then we could close this bug and I would open another one
for the buffer-fitting problem (with overlays etc.).  Alternatively, we could
leave that here and just leave this bug open for that part.  Let me know.

As soon as I can get a Windows build I'll let you know about your fix for the
line-display/cursor problem.  Thx.